body {
    background: black;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    height: 100dvh;
    color: #fc4902;
    text-align: center;
}


h1 {
    width: 60dvw;
    
}

p {
    color: white;
    max-width: 80dvw;
}






button {
    background: #fc4902;
    border: none;
    border-radius: 5px;
    width: 60dvw;
    height: 10vh;
    font-size: large;
    
}

